X
Tap here to go to the mobile version of the site.

Support Forum

I have problem with youtube

Posted

I have troubles with Firefox 38 when i watch youtube. Please see screen . How can i solve this issue?

I have troubles with Firefox 38 when i watch youtube. Please see screen . How can i solve this issue?
Attached screenshots

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.20
  • Google Update
  • Unity Player 5.3.5f1
  • WildTangent Games App V2 Presence Detector

Application

  • Firefox 38.0
  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:38.0) Gecko/20100101 Firefox/38.0
  • Support URL: https://support.mozilla.org/1/firefox/38.0/WINNT/ru/

Extensions

  • Activity Stream 2017.11.07.1100-7f4e3634 (activity-stream@mozilla.org)
  • Amazon Assistant for Firefox 10.161.13.1002 (abb-acer@amazon.com)
  • Application Update Service Helper 2.0 (aushelper@mozilla.org)
  • Disable JavaScript Shared Memory 2.0 (disable-js-shared-memory@mozilla.org)
  • Disable Media WMF NV12 format 1.1 (disable-media-wmf-nv12@mozilla.org)
  • Firebug 2.0.19 (firebug@software.joehewitt.com)
  • Firefox Screenshots 19.2.0 (screenshots@mozilla.org)
  • Follow-on Search Telemetry 0.9.6 (followonsearch@mozilla.com)
  • Form Autofill 1.0 (formautofill@mozilla.org)
  • Mozilla Partner Defaults 1.0.1 (partnerdefaults@mozilla.com)
  • Multi-process staged rollout 3.05 (e10srollout@mozilla.org)
  • Photon onboarding 1.0 (onboarding@mozilla.org)
  • Pocket 1.0.5 (firefox@getpocket.com)
  • Shield Recipe Client 76.1 (shield-recipe-client@mozilla.org)
  • Web Compat 1.1 (webcompat@mozilla.org)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription: Intel(R) HD Graphics 620
  • adapterDescription2: NVIDIA GeForce GTX 950M
  • adapterDeviceID: 0x5916
  • adapterDeviceID2: 0x139a
  • adapterDrivers: igdumdim64 igd10iumd64 igd10iumd64 igd12umd64 igdumdim32 igd10iumd32 igd10iumd32 igd12umd32
  • adapterDrivers2: C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumdx.dll C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumd.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nvaci.inf_amd64_2c1963eafb6d29f5\nvldumd.dll
  • adapterRAM: Unknown
  • adapterRAM2: 2048
  • adapterSubsysID: 10941025
  • adapterSubsysID2: 10941025
  • adapterVendorID: 0x8086
  • adapterVendorID2: 0x10de
  • direct2DEnabled: False
  • direct2DEnabledMessage: [u'blockedDriver']
  • directWriteEnabled: False
  • directWriteVersion: 10.0.16299.15
  • driverDate: 10-7-2016
  • driverDate2: 2-23-2018
  • driverVersion: 21.20.16.4534
  • driverVersion2: 23.21.13.9101
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'cairo', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • webglRendererMessage: [u'blockedDriver']
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11 WARP

Modified Preferences

Misc

  • User JS: No
  • Accessibility: No
FredMcD
  • Top 10 Contributor
4245 solutions 59390 answers

Is there a reason you are using a very old version of Firefox?

Youtube currently uses the HTML5 player. https://support.mozilla.org/en-US/kb/fix-common-audio-and-video-issues

Is there a reason you are using a very old version of Firefox? Youtube currently uses the HTML5 player. https://support.mozilla.org/en-US/kb/fix-common-audio-and-video-issues
James
  • Moderator
1595 solutions 11242 answers

While the old Firefox 38.0 does technically support the HTML5 player it may not fully work with HTML5 player that sites like Youtube and others use now days.

Firefox 38.0 was released back on May 12, 2015

You may want to upgrade as a option besides using Firefox 59.0.1 Release is to use the Firefox 52 ESR for a while still.

https://www.mozilla.org/firefox/organizations/all/ https://www.mozilla.org/firefox/organizations/

While the old Firefox 38.0 does technically support the HTML5 player it may not fully work with HTML5 player that sites like Youtube and others use now days. Firefox 38.0 was released back on [https://www.mozilla.org/firefox/38.0/releasenotes/ May 12, 2015] You may want to upgrade as a option besides using Firefox 59.0.1 Release is to use the Firefox 52 ESR for a while still. https://www.mozilla.org/firefox/organizations/all/ https://www.mozilla.org/firefox/organizations/